_OrtpStream Struct Reference

## Data Fields

ortp_socket_t | socket
int | sockfamily
int | loc_port
socklen_t | rem_addrlen
struct sockaddr_storage | rem_addr
socklen_t | rem_addr_previously_set_len
struct sockaddr_storage | rem_addr_previously_set
socklen_t | loc_addrlen
struct sockaddr_storage | loc_addr
socklen_t | used_loc_addrlen
struct sockaddr_storage | used_loc_addr
struct _RtpTransport * | tr
OrtpBwEstimator | recv_bw_estimator
OrtpBwEstimator | recv_average_bw_estimator
struct timeval | send_bw_start
unsigned int | sent_bytes
float | upload_bw
float | average_upload_bw
bctbx_list_t * | aux_destinations
queue_t | bundleq
ortp_mutex_t | bundleq_lock
bool_t | remote_address_adaptation

The documentation for this struct was generated from the following file:

- rtpsession.h